uuid: bf02f603-255f-4647-9b01-6bd8248053f8
langcode: et
status: false
dependencies:
  module:
    - block_content
_core:
  default_config_hash: YTBwjh8bKUOoq8sq5tmOpKIgy2aQjhGFQ7ASWFDGRwg
id: block_content.full
label: Full
targetEntityType: block_content
cache: true
